@charset "utf-8";

/*********************************************************/
/* CSS file For Hunglead, Inc. */
/* FileName: after-holidays_style.css */
/* data: 2020/08/13 */
/* index: */
/*   1 for SmartPhone */
/*   2 for Tablet */
/*   3 for PC */
/*********************************************************/



/* ------------------------------------------------------- */
/* ===== for SmartPhone ===== */
/* ------------------------------------------------------- */


#main-area {
 background: #1d4892;
}

#main-area #main-cont {
 background: url(../images/bg_main-cont_v2.png) left top/40% repeat;
 max-height: 320px;
 max-width: initial;
 text-align: center;
}

#main-cont h1 {
 color: #333;
 font-size: 20px;
 font-weight: bold;
 padding: 40px 5%;
}

#main-cont h1 span {
 background: #fff;
 display: block;
 width: fit-content;
 margin: auto;
 padding: 0 10px;
}

#main-cont h1 span:first-of-type {
 margin-bottom: 4px;
}

#issue-area {
 background: #f4f4f4;
}

#issue-area > div {
 max-width: 900px;
 margin:0 auto;
 position: relative;
}

#issue-area > div figure {
 display:none;
}

#issue-area p {
 color: #fff;
 font-weight: bold;
 text-align: center;
}

#issue-area ul {
 background: #fff;
}

#issue-area li {
 background: url(../images/icon_issue.png) no-repeat left 4px/12px;
 font-weight: bold;
 list-style: none;
 padding: 0 10px 0 24px;
 font-size: 12px;
 width: fit-content;
 margin: 5px auto;
}

.issue-zr p {
 background: #4c6268;
 padding: 3px 0 0;
}

.issue-zr p:before {
 background: #fff;
 border-radius: 4px;
 content: "ケース1";
 color: #4c6268;
 display: inline-block;
 font-size: 12px;
 margin: 0 10px 0 0;
 padding: 5px;
 line-height: 1;
}

.issue-zr ul {
 border: #4c6268 3px solid;
}

.issue-ri {
 margin-top: 15px !important;
}

.issue-ri p {
 background: #605f50;
 padding: 3px 0 0;
}

.issue-ri p:before {
 background: #fff;
 border-radius: 4px;
 content: "ケース2";
 color: #605f50;
 display: inline-block;
 font-size: 12px;
 margin: 0 10px 0 0;
 padding: 5px;
 line-height: 1;
}


.issue-ri ul {
 border: #605f50 3px solid;
}

#intr-area {
 padding-bottom: 0;
 text-align: center;
}

#intr-area p {
 text-align: center;
}

#intr-area p:nth-of-type(2) {
 background: #fff;
 color: #1e4892;
 display: inline-block;
 font-size: 14px;
 font-weight: bold;
 padding: 10px;
 position: relative;
 border: #1e4892 1px solid;
}

#intr-area p:nth-of-type(2):before {
 content: "";
 position: absolute;
 top: 100%;
 left: 50%;
 margin-left: -10px;
 border: 10px solid transparent;
 border-top: 10px solid #1e4892;
}

#intr-area img {
 margin: 10px auto 0;
 max-width: 550px;
 width: 100%;
}

#rs-area > div {
 margin: auto;
 max-width: 900px;
 text-align: center;
}

#rs-area p.dis-sp {
 background: #e00;
 color: #fff;
 font-size: 12px;
 width: 90%;
 margin: 10px auto 0;
}

#rs-area ul {
 background: #fff;
 margin: 10px;
}

#rs-area li {
 background: url(../images/icon_check.png) no-repeat left 5px/17px;
 font-weight: bold;
 list-style: none;
 padding: 0 10px 0 24px;
}

#rs-area p {
 font-weight: bold;
 text-align: center;
}

#rs-area figure {
 padding: 15px;
 text-align: center;
}

#rs-area img {
 max-width: 486px;
 width: 100%;
}

.rs-zr {
 border: #00b8ee 3px solid;
}

.rs-zr p:first-of-type {
 background: #00b8ee;
 padding: 0 0 3px;
}

.rs-zr p:first-of-type:before {
 background: #fff;
 border-radius: 4px;
 content: "ケース1";
 color: #00b8ee;
 display: inline-block;
 font-size: 12px;
 margin: 0 10px 0 0;
 padding: 5px;
 line-height: 1;
}



.rs-zr .rs-about {
 background: #e5f8fd;
 font-size: 14px;
 margin: 0 auto 10px;
 padding: 10px;
 width: 90%;
 max-width: 700px;
 box-sizing: border-box;
}

.rs-zr .rs-about + figure {
 border: #00b8ee 1px dashed;
 display: inline-block;
 width: 90%;
 max-width: 700px;
 box-sizing: border-box;
}

.rs-ri {
 border: #ffcc33 3px solid;
 margin: 30px auto 0 !important;
}

.rs-ri p:first-of-type {
 background: #ffcc33;
 padding: 0 0 3px;
}

.rs-ri p:first-of-type:before {
 background: #fff;
 border-radius: 4px;
 content: "ケース2";
 color: #ffcc33;
 display: inline-block;
 font-size: 12px;
 margin: 0 10px 0 0;
 padding: 5px;
 line-height: 1;
}

.rs-ri .rs-about {
 background: #fff5d6;
 box-sizing: border-box;
 font-size: 14px;
 margin: 0 auto 10px;
 padding: 10px;
 width: 90%;
 max-width: 700px;
}

.rs-ri .rs-about br {
 display: none;
}


.rs-ri .rs-about + figure {
 border: #ffcc33 1px dashed;
 display: inline-block;
 width: 90%;
 max-width: 700px;
 box-sizing: border-box;
}

#relief-area {
 padding: 0 10px 20px;
 text-align: center;
}

#relief-area p:first-of-type {
 color: #f00;
 font-size:18px;
 font-weight: bold;
}

#voice-area {
 background: #fff;
 border: #1e4892 2px solid;
 box-sizing: border-box;
 margin: 0 auto 40px;
 max-width: 900px;
 padding: 0 0 30px;
 text-align: center;
 width: 96%;
}

#voice-area h2 {
 background: #1e4892;
 color: #fff;
 font-size: 16px;
 font-weight: bold;
 margin-bottom: 10px;
}


#voice-area img {
 max-width: 150px;
 max-height: 150px;
}

#voice-area .cont-inner div {
 text-align: left;
}

#voice-area .cont-inner p {
 padding: 0;
 font-size: 14px;
 margin: 0 20px;
 }

#voice-area .cont-inner p:first-of-type {
 border-radius: 40px;
 width: 160px;
 text-align: center;
 padding: 5px;
 font-size: 14px;
 margin: 10px auto;
}

#voice-area .cont-inner:first-of-type p:first-of-type {
 background: #00b8ee;
 color: #fff;
}

#voice-area .cont-inner:nth-of-type(2) p:first-of-type {
 background: #ffcc33;
 color: #333;
}

#voice-area .cont-inner p:nth-of-type(2) {
 font-weight: bold;
 margin-bottom: 5px;
}

.cont-inner + .cont-inner {
 margin-top: 20px;
}



#cp-area {
 text-align: center;
}

#cp-area img {
 max-width: 750px;
 width: 90%;
}


a.btn {
 background: #1d4892;
 border-radius: 6px;
 color: #fff;
 display: block;
 margin: 20px auto;
 max-width: 400px;
 padding: 14px 0;
 position: relative;
 text-align: center;
 text-decoration: none;
 width: 90%;
}

a.btn::after {
 position: absolute;
 top: 50%;
 right: 1em;
 content: '';
 margin-top: -5px;
 border: 7px solid transparent;
 border-top-width: 5px;
 border-bottom-width: 5px;
 border-left-color: #fff;
}


#wrap a.btn-demo {
 background: #29ac3c;
 border-radius: 6px;
 color: #fff;
 display: block;
 margin: 20px auto;
 max-width: 400px;
 padding: 16px 0;
 position: relative;
 text-align: center;
 text-decoration: none;
 width: 90%;
}

#wrap a.btn-demo::after {
 position: absolute;
 top: 50%;
 right: 1em;
 content: '';
 margin-top: -5px;
 border: 7px solid transparent;
 border-top-width: 5px;
 border-bottom-width: 5px;
 border-left-color: #fff;
}


/* ------------------------------------------------------- */
/* ===== for PC 768 ===== */
/* ------------------------------------------------------- */

@media screen and (min-width : 768px){


#main-area #main-cont {
}

#main-cont h1 {
 font-size: 34px;
}

#issue-area > div figure {
 display: block;
 bottom: 0;
 position: absolute;
 right: 0;
}


#issue-area ul {
 padding: 10px 25px;
}



#issue-area li {
 background-size: 17px;
 font-size: 16px;
}


#intr-area p {
 font-size: 18px;
}

#intr-area p:nth-of-type(2) {
 font-size: 16px;
 padding: 10px 20px;
}

#intr-area img {
 margin: 20px auto 0;
}


#rs-area > div {
 padding :0 0 20px;
}

#rs-area p {
 font-size: 18px;
}

.rs-zr .rs-about {
 font-size: 16px;
 max-width: 700px;
}

#rs-area ul {
 font-size: 18px;
 display: inline-block;
} 

.rs-ri .rs-about {
 font-size: 16px;
 max-width: 700px;
}

.rs-ri .rs-about  br {
 display: inline;
}

#rs-area p.dis-sp {
 font-size:14px;
}


#relief-area p:first-of-type {
 font-size: 24px;
}

#relief-area p br {
 display: none;
}

#voice-area h2 {
 font-size: 20px;
 margin-bottom: 30px;
 }

#voice-area .cont-inner {
 display: flex;
 justify-content: space-between;
 padding: 0 15px;
 margin-bottom: 40px;
}

#voice-area .cont-inner div {
 width: calc(100% - 220px);
}

#voice-area .cont-inner p:first-of-type {
 margin: 10px;
}

#voice-area .cont-inner p:nth-of-type(2) br {
 display: none;
}

#voice-area .cont-inner p:nth-of-type(3) {
 font-size: 16px;
 margin-top: 20px;
}

#voice-area img {
 max-width:200px;
 max-height: 200px;
}

#cp-area p {
 font-weight: bold;
}


}



/* ------------------------------------------------------- */
/* ===== for PC 1000 ===== */
/* ------------------------------------------------------- */

@media screen and (min-width : 1000px){


#main-cont h1 {
 font-size: 48px;
 padding: 80px 0 5%;
}


#issue-area > div figure {
 bottom: -10px;
 right: -10px;
}

#issue-area p {
 font-size: 24px;
}

.issue-zr p:before,
.issue-ri p:before {
 font-size: 18px;
 vertical-align: middle;
}

#issue-area ul {
 padding: 20px 40px;
}

#issue-area li {
 background-size: 23px;
 font-size: 24px;
 padding-left: 40px;
 line-height: 34px;
}

#intr-area p {
 font-size: 30px;
}

#intr-area p:nth-of-type {
 font-size: 36px;
}

#intr-area img {
 margin: 40px auto 0;
}

#rs-area p {
 font-size: 22px;
}

#rs-area p.rs-about {
 font-size: 18px;
}

#rs-area figure {
 margin: 20px auto;
 padding:20px 15px;
}

#rs-area > div {
 position: relative;
}

#rs-area figure.flag {
 margin: 0;
 padding: 0;
 position: absolute;
 right:20px;
 top: -5px;
}

#rs-area li {
 background-size: 22px;
 font-size: 24px;
 line-height: 34px;
 padding-left: 40px;
}



.rs-zr p:first-of-type:before,
.rs-ri p:first-of-type:before {
 font-size: 18px;
 vertical-align: middle;
}

#relief-area {
 padding: 0 10px 80px;
}

#relief-area p:first-of-type {
 font-size: 36px;
}



#voice-area {
 
}

#voice-area h2 {
 padding: 10px;
}


#cp-area p {
 font-size: 36px;
}

/*
#wrap a.btn-demo {
 font-size: 20px;
}*/


}